Categories:
  - Theming
License: GPL-3.0-only
WebSite: http://kisslauncher.com
SourceCode: https://github.com/Neamar/KISS
IssueTracker: https://github.com/Neamar/KISS/issues
Translation: https://hosted.weblate.org/projects/kiss/
Changelog: https://github.com/Neamar/KISS/releases
Donate: https://help.kisslauncher.com/donate/

AutoName: KISS launcher

RepoType: git
Repo: https://github.com/Neamar/KISS

Builds:
  - versionName: 2.6.0
    versionCode: 44
    commit: v2.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.4
    versionCode: 48
    commit: v2.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.5
    versionCode: 49
    commit: v2.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.2
    versionCode: 52
    commit: v2.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.3
    versionCode: 53
    commit: v2.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.4
    versionCode: 54
    commit: v2.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 57
    commit: v2.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.9.3
    versionCode: 61
    commit: v2.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.9.4
    versionCode: 62
    commit: v2.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.10.1
    versionCode: 64
    commit: v2.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.12.0
    versionCode: 66
    commit: v2.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.13.1
    versionCode: 68
    commit: v2.13.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.14.0
    versionCode: 69
    commit: v2.14.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.15.1
    versionCode: 71
    commit: v2.15.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.16.0
    versionCode: 72
    commit: v2.16.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.17.0
    versionCode: 73
    commit: v2.17.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.19.0
    versionCode: 75
    commit: v2.19.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.19.1
    versionCode: 76
    commit: v2.19.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.19.2
    versionCode: 77
    commit: v2.19.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.20.0
    versionCode: 78
    commit: v2.20.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.21.0
    versionCode: 79
    commit: v2.21.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.22.0
    versionCode: 80
    commit: v2.22.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.22.1
    versionCode: 81
    commit: v2.22.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.23.0
    versionCode: 82
    commit: v2.23.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.24.0
    versionCode: 83
    commit: v2.24.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.24.1
    versionCode: 84
    commit: v2.24.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.25.0
    versionCode: 85
    commit: v2.25.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.27.0
    versionCode: 87
    commit: v2.27.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.28.0
    versionCode: 88
    commit: v2.28.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.28.1
    versionCode: 89
    commit: v2.28.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.29.0
    versionCode: 90
    commit: v2.29.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.29.2
    versionCode: 92
    commit: v2.29.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.29.3
    versionCode: 93
    commit: v2.29.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.30.0
    versionCode: 94
    commit: v2.30.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.30.1
    versionCode: 95
    commit: v2.30.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.30.2
    versionCode: 96
    commit: v2.30.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.31.0
    versionCode: 97
    disable: 'translation error: com.android.dx.cf.code.SimException: local variable
        type mismatch'
    commit: v2.31.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.31.2
    versionCode: 99
    commit: v2.31.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.31.3
    versionCode: 100
    commit: v2.31.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.31.4
    versionCode: 101
    commit: v2.31.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.32.0
    versionCode: 102
    commit: v2.32.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.32.1
    versionCode: 103
    commit: v2.32.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.32.3
    versionCode: 105
    commit: v2.32.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.32.4
    versionCode: 106
    commit: v2.32.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.32.5
    versionCode: 107
    commit: v2.32.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 2.33.1
    versionCode: 110
    commit: v2.33.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.0.3
    versionCode: 115
    commit: v3.0.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.0.5
    versionCode: 117
    commit: v3.0.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.0.6
    versionCode: 118
    commit: v3.0.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.0.9
    versionCode: 121
    commit: v3.0.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.0.13
    versionCode: 124
    commit: v3.0.13
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.1.0
    versionCode: 126
    commit: v3.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.2.0
    versionCode: 127
    commit: v3.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.3.0
    versionCode: 132
    commit: v3.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.4.0
    versionCode: 133
    commit: v3.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.5.1
    versionCode: 135
    commit: v3.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.5.2
    versionCode: 136
    commit: v3.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.6.1
    versionCode: 139
    commit: v3.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.0
    versionCode: 140
    commit: v3.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.2
    versionCode: 142
    commit: v3.7.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.4
    versionCode: 144
    commit: v3.7.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.5
    versionCode: 145
    commit: v3.7.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.6
    versionCode: 146
    commit: v3.7.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.8
    versionCode: 148
    commit: v3.7.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.9
    versionCode: 149
    commit: v3.7.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.10
    versionCode: 150
    disable: lintVitalRelease fails
    commit: v3.7.10
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.7.11
    versionCode: 151
    commit: v3.7.11
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.8.0
    versionCode: 152
    commit: v3.8.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.8.1
    versionCode: 153
    commit: v3.8.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.8.2
    versionCode: 154
    commit: v3.8.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.9.0
    versionCode: 155
    commit: v3.9.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.10.0
    versionCode: 156
    commit: v3.10.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.10.2
    versionCode: 158
    commit: v3.10.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.0
    versionCode: 159
    commit: v3.11.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.1
    versionCode: 160
    commit: v3.11.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.2
    versionCode: 161
    commit: v3.11.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.3
    versionCode: 162
    commit: v3.11.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.5
    versionCode: 165
    commit: v3.11.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.11.9
    versionCode: 169
    commit: v3.11.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.12.1
    versionCode: 171
    commit: v3.12.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.12.2
    versionCode: 172
    commit: v3.12.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.0
    versionCode: 173
    commit: v3.13.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.1
    versionCode: 174
    commit: v3.13.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.2
    versionCode: 175
    commit: v3.13.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.3
    versionCode: 176
    commit: v3.13.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.4
    versionCode: 177
    commit: v3.13.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.13.5
    versionCode: 178
    commit: v3.13.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.14.0
    versionCode: 179
    commit: v3.14.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.15.0
    versionCode: 180
    commit: v3.15.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/jcenter()/a\        google()' ../build.gradle

  - versionName: 3.15.3
    versionCode: 183
    commit: 4d037888b730046f1217d8450e212491768de9ff
    subdir: app
    gradle:
      - yes

  - versionName: 3.15.5
    versionCode: 185
    commit: v3.15.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.16.0
    versionCode: 186
    commit: v3.16.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.16.1
    versionCode: 187
    commit: v3.16.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9\.]+$
CurrentVersion: 3.16.1
CurrentVersionCode: 187
